body {
  margin: 0;
  padding: 0;
  font-family: verdana,arial,helvetica,sans-serif;
  background-color: #666666;
}

a {
  color: #c8223e;
}

/** Header area **/

div#header {
  background-image: url("toptile.png");
  background-repeat: repeat-x;
  margin: 0;
  padding: 0;
  height: 102px;
}

div#logo {
  float: left;
  margin: 0;
  padding: 0;
  background-image: url("logo.png");
  background-repeat: no-repeat;
  width: 247px;
  height: 95px;
  overflow: hidden;
}

div#logo a {
  display: block;
  margin: 0;
  padding: 200px 0 0 0;
}

/** Content Area **/

div#content {
  background-color: #fff;
  margin: 0;
  padding: 20px 35px 35px 35px;
  font-size: 13px;
  min-height: 250px;
}


h1 {
  color: #c8223e;
  font-size: 22px;
  font-weight: normal;
  margin: 0 0 8px;
  padding: 0;
}

/** Footer Area **/

div#footer {
  background-image: url("basetile.png");
  background-repeat: repeat-x;
  margin: 0;
  padding: 20px 35px;
  color: #fff;
  font-size: 11px;
}

div#footer ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

div#footer ul li {
  margin: 0 0 3px 0;
  padding: 0;
  list-style: none;
  clear: both;
}

div#footer ul li strong {
    display: block;
    float: left;
    width: 130px;
}

div#footer a:link {
    color: #fff;
}

div#footer a:visited {
    color: #fff;
}

div#footer a:hover {
    color: #fff;
}
